/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*Multiple Selector*/
nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	margin-bottom: 1rem;
	text-align: left;
}

#succeed-info .card {
	display: block;
	min-height: 100px;
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}

footer {
	/*creates spaces between the tags and the footer border*/
	padding: 0.7rem;
}

footer span {
	/*creates spaces horizontally between the span tags*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	background-color: rgb(0, 50, 86);
}

#pre-footer div{
	display: inline-block;
	width: 20%;
	padding: 0.7rem;
	color: white;
}

#pre-footer h3 {
	text-align: left;
	font-size: 1rem;
	font-weight: bold;
}

main {
	border: 1px solid black;
}